LABEL
/*======  AL  ======*/
ADLTCNT    = "# OF ADULTS IN HOUSEHOLD"
AGEGRP_A   = "AGE GROUP FOR ADULT"
AHEDUC     = "ADULT EDUCATIONAL ATTAINMENT"
AK1        = "WORK STATUS LAST WEEK FOR ADULT"
CHLDCNT    = "# OF ELIGIBLE CHILDREN 0-11 IN HOUSEHOLD"
CHLDHH     = "# OF ALL CHILDREN AGE 0-11 IN HOUSEHOLD"
HHSMK      = "HOUSEHOLD SMOKING"
HH_SIZE    = "HOUSEHOLD SIZE"
KIDCNT     = "COUNT OF ALL CHILDREN AND TEENS ENUMERATED IN HH"
POVLL2     = "POVERTY LEVEL AS TIMES OF 100% FPL"
RACECN_A   = "RACE - CENSUS 2000 DEFINITION (ADULT)"
RACEDO_A   = "RACE - FORMER DOF RACE-ETHNICITY (ADULT)"
RACEHP_A   = "RACE - UCLA CHPR DEFINITION (ADULT)"
SRH_A      = "SELF-REPORTED LATINO/HISPANIC (ADULT)"
SRSEX_A    = "GENDER (ADULT)"
TEENCNT    = "# OF ELIGIBLE ADOLESCENTS 12-17 IN HOUSEHOLD"
TEENHH     = "# OF ALL ADOLESCENTS AGE 12-17 IN HOUSEHOLD"
/*======  AM  ======*/
BASEID     = "CASE ID - BASEID"
CADATE     = "DATE CHILD SECTION A DONE"
MAINRSLT   = "RESULT CODE FOR EXTENDED"
PERSNUM    = "INTERVIEW SUBJECT PERSON NUMBER"
POVRT100   = "100% FEDERAL POVERTY LEVEL"
POVRT130   = "130% FEDERAL POVERTY LEVEL"
POVRT200   = "200% FEDERAL POVERTY LEVEL"
POVRT300   = "300% FEDERAL POVERTY LEVEL"
PUF_ID     = "PUBLIC USE FILE ID"
RSPPAR     = "SPOUSE IS PARENT OF CHILD"
SRTENR     = "SELF-REPORTED HOUSEHOLD TENURE (HH)"
TYPEINT    = "TYPE OF INTERVIEW"
/*======  CT  ======*/
ACMDNUM    = "# OF DOCTOR VISITS PAST YEAR"
ARINFO     = "SOURCE OF ADULT INFORMATION (AR OR MKA)"
ASIAN10    = "ASIAN SUBTYPES (10 TYPES)"
ASIANHPR   = "ASIAN GROUP - UCLA CHPR DEFINITION"
ASTCUR     = "CURRENT ASTHMA"
ASTS       = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ DIAGNOSED ASTHMA"
ASTYR      = "ASTHMA SYMPTOMS PAST 12 MOS FOR POPULATION W/ CURRENT ASTHMA"
BIRTHWK    = "WEIGHT AT BIRTH - KILOGRAMS"
BIRTHWP    = "WEIGHT AT BIRTH - POUNDS"
BRSTFD     = "AGE IN MOS WHEN STOPPED BREASTFEEDING"
CA10A      = "CHILD'S CONDITIONS"
CATRIBE    = "CALIFORNIA TRIBE"
CG3RC      = "TYPE OF CHILDCARE"
CHEDUCA    = "EDUCATION OF ADULT RESPONDENT"
CHINESE    = "CHINESE"
CITIZ1_F   = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (4 LVLS)"
CITIZ1_M   = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (4 LVLS)"
CITIZ2_F   = "CITIZENSHIP AND IMMIGRATION STATUS OF FATHER (3 LVLS)"
CITIZ2_M   = "CITIZENSHIP AND IMMIGRATION STATUS OF MOTHER (3 LVLS)"
CITIZEN1   = "CITIZENSHIP AND IMMIGRATION STATUS (4 LVLS)"
CITIZEN2   = "CITIZENSHIP AND IMMIGRATION STATUS (3 LVLS)"
CNTRYF     = "COUNTRY FATHER BORN IN"
CNTRYM     = "COUNTRY MOTHER BORN IN"
CNTRYS     = "COUNTRY BORN IN"
DNVST      = "CHILD DENTAL VISIT PAST YEAR"
DOCT_YR    = "VISITED A DOCTOR DURING PAST 12 MOS"
ER         = "ER VISIT WITHIN THE PAST YEAR"
FAMCIT     = "FAMILY CITIZENSHIP STATUS"
FAMT4      = "FAMILY TYPE (4 LVLS)"
FAM_SIZE   = "FAMILY SIZE"
FAM_TYPE   = "FAMILY TYPE"
FILIPINO   = "FILIPINO"
HGHTI      = "HEIGHT - INCHES"
HGHTM      = "HEIGHT - METERS"
HTFLAG     = "OUTLIER FLAG FOR HEIGHT"
INTVLANG   = "LANGUAGE OF INTERVIEW"
LANGHOME   = "LANGUAGES SPOKEN AT HOME"
LATIN9TP   = "LATINO/HISPANIC SUBTYPES - (9 TYPES)"
POVLL      = "POVERTY LEVEL"
RACECEN    = "RACE - CENSUS 2000 DEFINITION"
RACEDOF    = "RACE - FORMER DOF RACE-ETHNICITY"
RACEHPR    = "RACE - UCLA CHPR DEFINITION"
REGION41   = "STRATA REGIONS (41)"
REGION44   = "STRATA REGIONS (44)"
REGION7    = "STRATA REGIONS (7)"
SCH_GEO    = "SCHOOL NAME MATCHING DISPOSITION"
SCH_TYP    = "TYPE OF SCHOOL ATTENDED"
SRCNTY     = "COUNTY OF RESIDENCE"
UR_CLRT    = "RURAL AND URBAN - CLARITAS (4 LVLS)"
UR_CLRT2   = "RURAL AND URBAN - CLARITAS (2 LVLS)"
UR_IHS     = "RURAL AND URBAN - IHS"
UR_OMB     = "RURAL AND URBAN - OMB"
UR_RHP     = "RURAL AND URBAN - RHP"
USOC       = "USUAL SOURCE OF CARE OTHER THAN ER"
USUAL      = "HAVE USUAL PLACE TO GO TO WHEN SICK OR NEED HEALTH ADVICE"
USUAL5TP   = "USUAL SOURCE OF CARE (5 LVLS)"
WGHTK      = "WEIGHT - KILOGRAMS"
WGHTP      = "WEIGHT - POUNDS"
WTFLAG     = "OUTLIER FLAG FOR WEIGHT"
YRUS       = "YEARS LIVED IN THE US"
YRUSF      = "YEARS FATHER HAS LIVED IN THE US"
YRUSM      = "YEARS MOTHER HAS LIVED IN THE US"
/*======  GE  ======*/
BESTZIP    = "ZIPCODE"
CNTY       = "FIPS COUNTY (PROVIDED BY UCLA)"
GEO_AR     = "RECODE OF GEOCODE ACCURACY"
LATITUDE   = "LATITUDE"
LONGIT     = "LONGITUDE"
SCH_CDS    = "STATE SCHOOL ID NUMBER"
SCH_LAT    = "SCHOOL LATITUDE"
SCH_LON    = "SCHOOL LONGITUDE"
SCH_TR     = "SCHOOL CENSUS TRACT INCLUDING BLOCK GROUP"
TRACT      = "CENSUS TRACT"
TRACT2     = "CENSUS TRACT INCLUDING BLOCK GROUP"
/*======  IN  ======*/
ELIGPP03   = "ELIG PRGM (2003) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP04   = "ELIG PRGM (2004) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPP05   = "ELIG PRGM (2005) INCLUDING LOCAL CHILD COVERAGE EXPANSIONS"
ELIGPRG3   = "MEDI-CAL/HF ELIG. - UNINSURED"
ELIGPRG4   = "MEDI-CAL/HF ELIG. - UNINSURED"
ELIGSP     = "ELIG PRGM (2005) INCL STATE POSSIBLE CHILD COVERAGE EXPANSIONS"
IHS        = "COVERED BY INDIAN HEALTH SERVICES"
INS        = "CURRENTLY INSURED"
INS12M     = "MOS COVERED BY HEALTH PLANS LAST 12 MOS"
INS64      = "TYPE OF CURRENT HEALTH COVERAGE SOURCE - UNDER 65"
INSANY     = "ANY INS IN LAST 12 MOS"
INSEM      = "COVERED BY EMPLOYER-BASED PLANS"
INSHF      = "COVERED BY HEALTHY FAMILIES"
INSLT12    = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS"
INSLT12R   = "HEALTH INS COVERAGE IN LAST 12 MOS, INCL CURRENT STATUS: 9 LVLS"
INSMC      = "COVERED BY MEDICARE"
INSMD      = "COVERED BY MEDI-CAL"
INSML      = "COVERED BY MILITARY HEALTH PLANS"
INSOG      = "COVERED BY OTHER GOVT PLANS"
INSOT      = "COVERED BY OTHER NON-GOVT PLANS"
INSPR      = "COVERED BY PLANS PURCHASED ON OWN"
INSTYPE    = "INSURANCE TYPE"
POVGWD     = "FAMILY POVERTY THRESHOLD LEVEL"
RSN_NOHF   = "REASONS FOR NOT HAVING HEALTHY FAMILIES PROGRAM"
RSN_NOMC   = "REASONS FOR NOT HAVING MEDI-CAL"
RSN_UNIN   = "REASON FOR BEING UNINSURED"
UNINSANY   = "UNINSURED IN PAST 12 MOS"
/*======  IS  ======*/
AI50       = "ANYONE ELSE PAY PART CHILD'S HEALTH PLAN"
AI51_1     = "HELP PAY FOR CHILD INS: CURRENT EMPLOYER"
AI51_10    = "HELP PAY FOR CHILD INS: HEALTHY KIDS"
AI51_2     = "HELP PAY FOR CHILD INS: FORMER EMPLOYER"
AI51_3     = "HELP PAY FOR CHILD INS: UNION"
AI51_4     = "HELP PAY FOR CHILD INS: SPOUSE'S CURRENT EMPLOYER"
AI51_5     = "HELP PAY FOR CHILD INS: SPOUSE'S FORMER EMPLOYER"
AI51_6     = "HELP PAY FOR CHILD INS: PROF/FRATRNL ORG"
AI51_7     = "HELP PAY FOR CHILD INS: MEDICAID/MEDI-CAL"
AI51_8     = "HELP PAY FOR CHILD INS: HEALTHY FAMILIES"
AI51_9     = "HELP PAY FOR CHILD INS: OTHER"
AI51_A     = "HELP PAY FOR CHILD INS: 1ST RESPONSE"
AI51_B     = "HELP PAY FOR CHILD INS: 2ND RESPONSE"
AI51_C     = "HELP PAY FOR CHILD INS: 3RD RESPONSE"
AI51_D     = "HELP PAY FOR CHILD INS: 4TH RESPONSE"
AI51_E     = "HELP PAY FOR CHILD INS: 5TH RESPONSE"
AI51_F     = "HELP PAY FOR CHILD INS: 6TH RESPONSE"
AI51_G     = "HELP PAY FOR CHILD INS: 7TH RESPONSE"
AI54       = "PAYS FOR ANY PART CHILD'S HEALTH PLAN"
CF1        = "CHILD COVERED BY MEDI-CAL"
CF10A      = "CHILD HAS SAME INS AS ADULT RESPONDENT"
CF14       = "CHILD COVERED FOR PRESCRIPTIONS"
CF18       = "MAIN REASON CHILD DOES NOT HAVE HEALTH INS"
CF18OS     = "MAIN REASON CHILD DOESN'T HAVE HEALTH INS: OTHER SPECIFY TEXT"
CF1A       = "MAIN REASON CHILD NOT ENROLLED IN MEDI-CAL"
CF2        = "CHILD COVERED BY HEALTHY FAMILIES PROGRAM"
CF20       = "CHILD COVERED BY HEALTH INS ANY TIME IN PAST 12 MOS"
CF21       = "HOW LONG SINCE CHILD LAST HAD HEALTH INS"
CF22       = "HOW MANY IN PAST 12 MOS CHILD HAD HEALTH INS"
CF23_1     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: MEDI-CAL"
CF23_2     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: HEALTHY FAMILIES"
CF23_3     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: EMPLOYER/UNION"
CF23_4     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: OTHER HEALTH PLAN"
CF23_5     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: HEALTHY KIDS"
CF23_A     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: 1ST RESPONSE"
CF23_B     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: 2ND RESPONSE"
CF23_C     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: 3RD RESPONSE"
CF23_D     = "CHILD'S HEALTH INS TYPE PAST 12 MOS: 4TH RESPONSE"
CF24       = "CHILD HAD CURRENT HEALTH INS FOR ALL OF PAST 12 MOS"
CF25       = "CHILD HAD OTHER INS WHEN NOT COVERED BY CURRENT INS"
CF26_1     = "CHILD'S OTHER HEALTH INS: MEDI-CAL"
CF26_2     = "CHILD'S OTHER HEALTH INS: HEALTHY FAMILIES"
CF26_3     = "CHILD'S OTHER HEALTH INS: EMPLOYER/UNION"
CF26_4     = "CHILD'S OTHER HEALTH INS: OTHER HEALTH PLAN"
CF26_5     = "CHILD'S OTHER HEALTH INS: HEALTHY KIDS"
CF26_A     = "CHILD'S OTHER HEALTH INS: 1ST RESPONSE"
CF26_B     = "CHILD'S OTHER HEALTH INS: 2ND RESPONSE"
CF26_C     = "CHILD'S OTHER HEALTH INS: 3RD RESPONSE"
CF26_D     = "CHILD'S OTHER HEALTH INS: 4TH RESPONSE"
CF27       = "CHILD HAD NO HEALTH INS AT ALL ANYTIME IN PAST 12 MOS"
CF28       = "# OF MOS CHILD HAD NO HEALTH INS IN PAST 12 MOS"
CF29       = "MAIN REASON CHILD HAD NO HEALTH INS"
CF29OS     = "REASON CHILD HAD NO HEALTH INS: OTHER SPECIFY TEXT"
CF2A       = "MAIN REASON CHILD NOT ENROLLED IN HEALTHY FAMILIES PROGRAM"
CF3        = "CHILD COVERED BY HEALTH INS THROUGH SOMEONE'S EMPLOYER/UNION"
CF4        = "CHILD COVERED BY DIRECTLY PURCHASED HEALTH INS"
CF6        = "CHILD COVERED BY MILITARY HEALTH CARE"
CF7        = "CHILD COVERED BY OTHER GOV'T HEALTH PLAN"
CF7OS      = "CHILD COVERED BY OTHER GOV'T HEALTH PLAN: OTHER SPECIFY TEXT"
CF8        = "CHILD COVERED BY HEALTH PLAN NOT MENTIONED"
CF9_1      = "CHILD'S HEALTH INS TYPE: EMPLOYER/UNION"
CF9_10     = "CHILD'S HEALTH INS TYPE: OTHER NON-GOV'T HEALTH PLAN"
CF9_11     = "CHILD'S HEALTH INS TYPE: HEALTHY KIDS"
CF9_2      = "CHILD'S HEALTH INS TYPE: SCHOOL, PROFESSIONAL ASSOCIATION, ETC"
CF9_3      = "CHILD'S HEALTH INS TYPE: DIRECTLY PURCHASED HEALTH INS"
CF9_4      = "CHILD'S HEALTH INS TYPE: MEDICARE"
CF9_5      = "CHILD'S HEALTH INS TYPE: MEDI-CAL"
CF9_6      = "CHILD'S HEALTH INS TYPE: HEALTHY FAMILIES PROGRAM"
CF9_7      = "CHILD'S HEALTH INS TYPE: MILITARY HEALTH CARE"
CF9_8      = "CHILD'S HEALTH INS TYPE: INDIAN HEALTH SERVICE, TRIBAL HEALTH"
CF9_9      = "CHILD'S HEALTH INS TYPE: OTHER GOV'T HEALTH PLAN"
CF9_A      = "CHILD'S HEALTH INS TYPE: 1ST RESPONSE"
CF9_B      = "CHILD'S HEALTH INS TYPE: 2ND RESPONSE"
CF9_C      = "CHILD'S HEALTH INS TYPE: 3RD RESPONSE"
CF9_D      = "CHILD'S HEALTH INS TYPE: 4TH RESPONSE"
CF9_E      = "CHILD'S HEALTH INS TYPE: 5TH RESPONSE"
CF9_F      = "CHILD'S HEALTH INS TYPE: 6TH RESPONSE"
CF9_G      = "CHILD'S HEALTH INS TYPE: 7TH RESPONSE"
CF9_H      = "CHILD'S HEALTH INS TYPE: 8TH RESPONSE"
CF9_I      = "CHILD'S HEALTH INS TYPE: 9TH RESPONSE"
MA1        = "CHILD HAS SAME INS AS SPOUSE"
MA2        = "NAME OF CHILD'S MAIN HEALTH PLAN"
MA3        = "CHILD'S PLAN IS HMO"
/*======  IV  ======*/
CA1        = "CHILD GENDER"
CA10       = "CHILD'S CONDITION: PHYSICAL, BEHAVIORAL OR MENTAL"
CA10AOS    = "CHILD'S CONDITION: OTHER SPECIFY TEXT"
CA10A_1    = "CHILD'S CONDITION: ASTHMA"
CA10A_10   = "CHILD'S CONDITION: DEAFNESS/OTHER HEARING PROBLEM"
CA10A_11   = "CHILD'S CONDITION: MENTAL RETARDATION"
CA10A_12   = "CHILD'S CONDITION: MUSCULAR DYSTROPHY"
CA10A_13   = "CHILD'S CONDITION: NEUROMUSCULAR DISORDER"
CA10A_14   = "CHILD'S CONDITION: ORTHOPEDIC PROBLEM (BONES/JNTS)"
CA10A_15   = "CHILD'S CONDITION: SICKLE CELL ANEMIA"
CA10A_16   = "CHILD'S CONDITION: BLINDNESS/OTHR VISION PROBLEM"
CA10A_17   = "CHILD'S CONDITION: OTHER SPECIFY TEXT"
CA10A_18   = "CHILD'S CONDITION: LEARNING DISABILITY"
CA10A_19   = "CHILD'S CONDITION: DEVELOPMENTAL DISORDER/DELAY"
CA10A_2    = "CHILD'S CONDITION: ADD/ADHD"
CA10A_20   = "CHILD'S CONDITION: SPEECH/LANGUAGE"
CA10A_21   = "CHILD'S CONDITION: ALLERGY"
CA10A_22   = "CHILD'S CONDITION: MENTAL DISORDER"
CA10A_23   = "CHILD'S CONDITION: INJURY"
CA10A_24   = "CHILD'S CONDITION: CANCER"
CA10A_25   = "CHILD'S CONDITION: OTHER PHYSICAL"
CA10A_26   = "CHILD'S CONDITION: OTHER BEHAVIORAL/MENTAL"
CA10A_27   = "CHILD'S CONDITION: OTHER"
CA10A_3    = "CHILD'S CONDITION: AUTISM"
CA10A_4    = "CHILD'S CONDITION: CEREBRAL PALSY"
CA10A_5    = "CHILD'S CONDITION: CONGENITAL HEART DISEASE"
CA10A_6    = "CHILD'S CONDITION: CYSTIC FIBROSIS"
CA10A_7    = "CHILD'S CONDITION: DIABETES"
CA10A_8    = "CHILD'S CONDITION: DOWN SYNDROME"
CA10A_9    = "CHILD'S CONDITION: EPILEPSY"
CA10A_A    = "CHILD'S CONDITION: 1ST RESPONSE"
CA10A_B    = "CHILD'S CONDITION: 2ND RESPONSE"
CA10A_C    = "CHILD'S CONDITION: 3RD RESPONSE"
CA10A_D    = "CHILD'S CONDITION: 4TH RESPONSE"
CA10A_E    = "CHILD'S CONDITION: 5TH RESPONSE"
CA10A_F    = "CHILD'S CONDITION: 6TH RESPONSE"
CA10A_G    = "CHILD'S CONDITION: 7TH RESPONSE"
CA10A_H    = "CHILD'S CONDITION: 8TH RESPONSE"
CA10OS     = "CHILD'S CONDITION: PHYS, BEHAV OR MENTL (OTHER SPECIFY TEXT)"
CA11       = "DOCTOR EVER TOLD YOU CHILD HAS ADD/ADHD"
CA12       = "DOCTOR EVER TOLD YOU CHILD HAS ASTHMA"
CA12A      = "CURRENTLY TAKING DAILY PRES MEDICATION TO CONTROL ASTHMA"
CA12B      = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS"
CA13FMT    = "CHILD WEIGHT AT BIRTH: FORMAT USED"
CA13G      = "CHILD WEIGHT AT BIRTH: GRAMS"
CA13K      = "CHILD WEIGHT AT BIRTH: KILOGRAMS"
CA13O      = "CHILD WEIGHT AT BIRTH: OUNCES"
CA13P      = "CHILD WEIGHT AT BIRTH: POUNDS"
CA14       = "EVER BREASTFED OR FED BREAST MILK"
CA15NUM    = "AGE WHEN STOPPED BREASTFEEDING"
CA15UNT    = "AGE WHEN STOPPED BREASTFEEDING: UNIT"
CA16       = "AGE WHEN STARTED SOLID FOODS"
CA2MON     = "CHILD DATE OF BIRTH: MONTH"
CA2YR      = "CHILD DATE OF BIRTH: YEAR"
CA3        = "CHILD AGE: YEARS"
CA31       = "STILL HAS ASTHMA"
CA32       = "HAD ASTHMA ATTACK IN PAST 12 MOS"
CA33       = "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS"
CA34       = "# OF DAYS MISSED SCHOOL BECAUSE ASTHMA IN PAST 12 MOS"
CA35       = "DOCTOR EVER GIVEN ASTHMA MANAGEMENT PLAN FOR CHILD"
CA36       = "WHEEZING/WHISTLING SOUND IN CHEST IN PAST 12 MOS"
CA37       = "# OF WHEEZING/WHISTLING ATTACKS IN PAST 12 MOS"
CA3MON     = "CHILD AGE: MOS"
CA40       = "FREQUENCY OF ASTHMA SYMPTOMS IN PAST 12 MOS"
CA41       = "VISITED ER OR URGENT CARE FOR ASTHMA IN PAST 12 MOS"
CA42       = "CHILD ATTEND SCHOOL LAST WEEK"
CA43       = "CHILD ATTEND SCHOOL LAST SCHOOL YEAR"
CA4C       = "CHILD HEIGHT: CENTIMETERS"
CA4F       = "CHILD HEIGHT: FEET"
CA4FMT     = "CHILD HEIGHT: FORMAT USED"
CA4I       = "CHILD HEIGHT: INCHES"
CA4M       = "CHILD HEIGHT: METERS"
CA5FMT     = "CHILD WEIGHT: FORMAT USED"
CA5K       = "CHILD WEIGHT: KILOGRAMS"
CA5P       = "CHILD WEIGHT: POUNDS"
CA6        = "GENERAL HEALTH CONDITION"
CA7        = "LIMITED IN ABILITY TO DO AGE-APPROPRIATE THINGS"
CA8        = "CONDITIONS LIMITING SCHOOL ATTENDANCE"
CA9        = "CONDITIONS LIMITING REGULAR SCHOOLWORK"
CB15       = "# SERVINGS NON-FRIED WHITE POTATOES YESTERDAY"
CB16_1     = "TYPE OF MILK: WHOLE MILK"
CB16_2     = "TYPE OF MILK: LOWFAT 2%"
CB16_3     = "TYPE OF MILK: LOWFAT 1%"
CB16_4     = "TYPE OF MILK: NONFAT MILK"
CB16_5     = "TYPE OF MILK: ANOTHER TYPE"
CB16_A     = "TYPE OF MILK: 1ST RESPONSE"
CB16_B     = "TYPE OF MILK: 2ND RESPONSE"
CB16_C     = "TYPE OF MILK: 3RD RESPONSE"
CB16_D     = "TYPE OF MILK: 4TH RESPONSE"
CB16_E     = "TYPE OF MILK: 5TH RESPONSE"
CB18       = "SATISFIED WITH FOOD STORES IN NEIGHBORHOOD"
CB19       = "PLACE CHILD EATS BREAKFAST DURING SCHOOL YR"
CB20       = "PLACE CHILD EATS LUNCH DURING SCHOOL YR"
CB21       = "# OF TIMES PER WEEK CHILD BRINGS LUNCH FROM HOME"
CB22       = "NAME OF SCHOOL CHILD ATTENDS"
CC1        = "CHILD HAS ANY TEETH"
CC10       = "# OF SERVINGS OF 100% FRUIT JUICE CHILD DRANK YESTERDAY"
CC11       = "# OF SERVINGS OF MILK CHILD DRANK YESTERDAY"
CC12       = "# OF SERVINGS OF SODA/SWEETENED DRINK CHILD DRANK YESTERDAY"
CC13       = "# OF SERVINGS OF FRUIT CHILD HAD YESTERDAY"
CC14       = "# OF SERVINGS FRENCH FRY/FRIED POTATO CHILD HAD YESTERDAY"
CC15       = "# OF SERVINGS OF VEGETABLES CHILD HAD YESTERDAY"
CC23       = "# OF TIMES ATE FAST-FOOD YESTERDAY"
CC24       = "# OF SERVINGS OF HIGH SUGAR FOODS EATEN YESTERDAY"
CC27       = "# OF DAYS CHILD WALKED, BIKED, SKATED TO SCHOOL PAST WEEK"
CC28       = "# OF MINS TO WALK, BIKE, SKATE TO SCHOOL"
CC29       = "# OF DAYS CHILD WALKED, BIKED, SKATED FROM SCHOOL PAST WEEK"
CC30       = "# OF MINS TO WALK, BIKE, SKATE FROM SCHOOL"
CC5        = "HOW LONG SINCE CHILD LAST VISITED DENTIST"
CC7A       = "HAS INS THAT PAYS FOR CHILD'S DENTAL CARE"
CD1        = "HAS USUAL PLACE FOR CHILD'S HEALTH CARE"
CD12       = "CHILD VISITED HOSPITAL ER PAST 12 MOS"
CD25       = "HAD HARD TIME UNDERSTANDING DOCTOR LAST TIME"
CD26       = "DOCTOR SPOKE A DIFFERENT LANGUAGE"
CD27       = "NEEDED SOMEONE TO HELP UNDERSTAND DOCTOR"
CD28       = "WHO HELPED TO UNDERSTAND DOCTOR"
CD29       = "HEALTHY CHILD HAD A CHECK-UP IN PAST 12 MOS"
CD3        = "KIND OF PLACE MOST OFTEN TAKE CHILD FOR HEALTH CARE"
CD30       = "CHILD HAD FLU SHOT IN PAST 12 MOS"
CD3OS      = "USUAL PLACE OF HEALTH CARE: OTHER SPECIFY TEXT"
CD6        = "# OF TIMES CHILD HAS SEEN DOCTOR IN PAST 12 MOS"
CD7        = "HOW LONG SINCE LAST SAW MEDICAL DOCTOR"
CE1        = "DELAYED/DIDNT GET PRES MEDICINE FOR CHILD IN PAST 12 MOS"
CE11       = "CHILD CURRENTLY ON TANF OR CALWORKS"
CE11A      = "CHILD RECEIVING FOOD STAMP BENEFITS"
CE11C      = "CHILD CURRENTLY ON WIC"
CE12       = "COST OR LACK OF INS REASON PRESCRIPTION DELAYED/NOT RECVD"
CE13       = "COST OR LACK OF INS REASON MEDICAL CARE DELAYED/NOT RECVD"
CE7        = "DELAYED OR DID NOT GET MEDICAL CARE CHILD NEEDED PAST 12 MOS"
CF30       = "CHILD HAS DIFFICULTIES WITH EMOT/ CONCENT/ BEHAV IN PAST 6 MOS"
CF31       = "CHILD'S EMOTIONAL DIFFICULTIES MINOR, DEFINITE OR SEVERE"
CF32       = "CHILD RECEIVED PSYCH/EMOTIONAL COUNSELING IN PAST 12 MOS"
CF33       = "PRESCHOOL IS IMPORTANT"
CF34       = "SEEN OR HEARD PRESCHOOL AD IN PAST 12 MOS"
CF35       = "KNOWS STATE PROVIDES FREE PARENT KIT"
CF36       = "EVER RECEIVED PARENT KIT"
CF37       = "USEFULNESS OF PARENT KIT USING 1 TO 10 SCALE"
CF38       = "QUALITY OF CHILD'S SCHOOL WORK"
CF39       = "USED MATERIALS FROM PARENT KIT"
CG1        = "HAVE REGULAR CHILDCARE 10 OR MORE HRS PER WEEK"
CG10       = "# OF HRS CHILD PLAYS TV/VIDEO GAMES ON WEEKEND"
CG11       = "# OF HRS CHILD USES COMPUTER FOR FUN ON WEEKEND"
CG14       = "# OF DAYS FAMILY MEMBER READS TO CHILD USUAL WEEK"
CG15       = "# OF DAYS FAMILY MEMBER PLAYS MUSIC/SINGS W/ CHILD USUAL WEEK"
CG16       = "# OF DAYS FAMILY MEMBER TAKES CHILD OUT SOMEWHERE"
CG17       = "CONCERN ABOUT HOW CHILD MAKES SPEECH SOUNDS"
CG17A      = "CONCERN ABOUT HOW CHILD TALKS AND MAKES WORDS"
CG18       = "CONCERN ABOUT HOW WELL CHILD UNDERSTANDS WHAT YOU SAY"
CG19       = "CONCERN ABOUT HOW CHILD USES HANDS AND FINGERS TO DO THINGS"
CG2        = "# OF HRS CHILD IN CHILDCARE DURING TYPICAL WEEK"
CG20       = "CONCERN ABOUT HOW WELL CHILD USES ARMS AND LEGS"
CG21       = "CONCERN ABOUT HOW WELL CHILD SEES OR HEARS"
CG22       = "CONCERN ABOUT HOW WELL CHILD GETS ALONG WITH OTHERS"
CG23       = "CONCERN ABOUT CHILD'S FEELINGS AND MOODS"
CG24       = "CONCERN ABOUT HOW CHILD BEHAVES"
CG25       = "CONCERN ABOUT HOW CHILD LEARNS TO DO THINGS FOR SELF"
CG26       = "CONCERN CHILD CANT DO WHAT OTHER SAME AGE CHILDREN CAN DO"
CG28       = "CHILD IS GENERALLY OBEDIENT"
CG29       = "CHILD OFTEN SEEMS WORRIED"
CG30       = "CHILD IS OFTEN UNHAPPY, DEPRESSED, TEARFUL"
CG31       = "CHILD GETS ALONG BETTER WITH ADULTS THAN OTHER CHILDREN"
CG32       = "CHILD HAS GOOD ATTENTION SPAN"
CG37       = "MKA NOW IN SCHOOL"
CG38       = "MKA WILLING TO DO FOLLOW-UP SURVEY"
CG3A       = "RECEIVE CHILDCARE FROM GRANDPARENT OR OTHER FAMILY MEMBER"
CG3B       = "RECEIVE CHILDCARE FROM HEAD START OR STATE PRESCHOOL PROGRAM"
CG3C       = "RECEIVE CHILDCARE FROM PRESCHOOL OR NURSERY SCHOOL"
CG3D       = "RECEIVE CHILDCARE FROM CHILDCARE CENTER NOT IN SOMEONE'S HOME"
CG3E       = "RECEIVE CHILDCARE FROM NON-FAMILY IN YOUR HOME"
CG3F       = "RECEIVE CHILDCARE FROM NON-FAMILY MEMBER IN HIS/HER HOME"
CG3G       = "CHILDCARE PROVIDER LICENSED BY STATE OF CALIFORNIA"
CG5        = "COULDN'T FIND CHILDCARE FOR A WEEK OR LONGER IN PAST 12 MOS"
CG6        = "MAIN REASON UNABLE TO FIND CHILDCARE"
CG8        = "# OF HRS CHILD PLAYS TV/VIDEO GAMES MON-FRI"
CG9        = "# OF HRS CHILD USES COMPUTER FOR FUN MON-FRI"
CH1        = "CHILD IS LATINO OR HISPANIC"
CH10       = "# OF YEARS CHILD HAS LIVED IN US"
CH10FMT    = "# OF YEARS CHILD HAS LIVED IN US: FORMAT USED"
CH10YR     = "YEAR CHILD FIRST CAME TO LIVE IN US"
CH11       = "COUNTRY WHERE CHILD'S MOTHER WAS BORN"
CH11A      = "MOTHER IS CITIZEN OF US"
CH11OS     = "COUNTRY WHERE MOTHER WAS BORN: OTHER SPECIFY TEXT"
CH12       = "MOTHER IS PERMANENT RESIDENT WITH GREEN CARD"
CH13       = "# OF YEARS MOTHER HAS LIVED IN US"
CH13FMT    = "# OF YEARS MOTHER HAS LIVED IN US: FORMAT USED"
CH13YR     = "YEAR MOTHER FIRST CAME TO LIVE IN US"
CH14       = "COUNTRY WHERE FATHER WAS BORN"
CH14A      = "FATHER IS CITIZEN OF US"
CH14OS     = "COUNTRY FATHER BORN: OTHER SPECIFY TEXT"
CH15       = "FATHER IS PERMANENT RESIDENT WITH GREEN CARD"
CH16       = "# OF YEARS FATHER HAS LIVED IN US"
CH16FMT    = "# OF YEARS FATHER HAS LIVED IN US: FORMAT USED"
CH16YR     = "YEAR FATHER FIRST CAME TO LIVE IN US"
CH17OS1    = "LANGUAGES AT HOME: OTHER 1 SPECIFY TEXT"
CH17OS2    = "LANGUAGES AT HOME: OTHER 2 SPECIFY TEXT"
CH17_1     = "LANGUAGES AT HOME: ENGLISH"
CH17_10    = "LANGUAGES AT HOME: OTHER 1 SPECIFY"
CH17_11    = "LANGUAGES AT HOME: OTHER 2 SPECIFY"
CH17_12    = "LANGUAGES AT HOME: JAPANESE"
CH17_13    = "LANGUAGES AT HOME: OTHER ASIAN"
CH17_14    = "LANGUAGES AT HOME: FRENCH"
CH17_15    = "LANGUAGES AT HOME: GERMAN"
CH17_16    = "LANGUAGES AT HOME: ITALIAN"
CH17_17    = "LANGUAGES AT HOME: OTHER EUROPEAN"
CH17_18    = "LANGUAGES AT HOME: FARSI"
CH17_19    = "LANGUAGES AT HOME: ARMENIAN"
CH17_2     = "LANGUAGES AT HOME: SPANISH"
CH17_20    = "LANGUAGES AT HOME: ARABIC"
CH17_21    = "LANGUAGES AT HOME: AFRICAN/AFRO-ASIATIC"
CH17_22    = "LANGUAGES AT HOME: NATIVE AMERICAN"
CH17_23    = "LANGUAGES AT HOME: OTHER"
CH17_3     = "LANGUAGES AT HOME: CANTONESE"
CH17_4     = "LANGUAGES AT HOME: VIETNAMESE"
CH17_5     = "LANGUAGES AT HOME: TAGALOG"
CH17_6     = "LANGUAGES AT HOME: MANDARIN"
CH17_7     = "LANGUAGES AT HOME: KOREAN"
CH17_8     = "LANGUAGES AT HOME: ASIAN INDIAN LANGUAGES"
CH17_9     = "LANGUAGES AT HOME: RUSSIAN"
CH17_A     = "LANGUAGES AT HOME: 1ST RESPONSE"
CH17_B     = "LANGUAGES AT HOME: 2ND RESPONSE"
CH17_C     = "LANGUAGES AT HOME: 3RD RESPONSE"
CH17_D     = "LANGUAGES AT HOME: 4TH RESPONSE"
CH17_E     = "LANGUAGES AT HOME: 5TH RESPONSE"
CH17_F     = "LANGUAGES AT HOME: 6TH RESPONSE"
CH17_G     = "LANGUAGES AT HOME: 7TH RESPONSE"
CH17_H     = "LANGUAGES AT HOME: 8TH RESPONSE"
CH17_I     = "LANGUAGES AT HOME: 9TH RESPONSE"
CH17_J     = "LANGUAGES AT HOME: 10TH RESPONSE"
CH17_K     = "LANGUAGES AT HOME: 11TH RESPONSE"
CH18       = "HOW WELL MKA SPEAKS ENGLISH"
CH22       = "MKA HIGHEST GRADE OF EDUCATION"
CH2OS      = "LATINO ORIGIN: OTHER SPECIFY TEXT"
CH2_1      = "LATINO/HISPANIC: MEXICAN/MEXICANO"
CH2_10     = "LATINO/HISPANIC: PUERTO RICAN"
CH2_11     = "LATINO/HISPANIC: CUBAN"
CH2_12     = "LATINO/HISPANIC: SPANISH-AMERICAN"
CH2_13     = "LATINO/HISPANIC: OTHER SPECIFY"
CH2_14     = "LATINO/HISPANIC: COLOMBIAN"
CH2_15     = "LATINO/HISPANIC: ARGENTINEAN"
CH2_16     = "LATINO/HISPANIC: PERUVIAN"
CH2_17     = "LATINO/HISPANIC: PORTUGUESE"
CH2_18     = "LATINO/HISPANIC: OTHER CARIBBEAN ORIGIN"
CH2_19     = "LATINO/HISPANIC: OTHER SOUTH AMERICA ORIGIN"
CH2_2      = "LATINO/HISPANIC: MEXICAN AMERICAN"
CH2_20     = "LATINO/HISPANIC: OTHER EUROPEAN ORIGIN"
CH2_21     = "LATINO/HISPANIC: OTHER LATINO/HISPANIC"
CH2_3      = "LATINO/HISPANIC: CHICANO"
CH2_4      = "LATINO/HISPANIC: SALVADORAN"
CH2_5      = "LATINO/HISPANIC: GUATEMALAN"
CH2_6      = "LATINO/HISPANIC: COSTA RICAN"
CH2_7      = "LATINO/HISPANIC: HONDURAN"
CH2_8      = "LATINO/HISPANIC: NICARAGUAN"
CH2_9      = "LATINO/HISPANIC: PANAMANIAN"
CH2_A      = "LATINO/HISPANIC: 1ST RESPONSE"
CH2_B      = "LATINO/HISPANIC: 2ND RESPONSE"
CH2_C      = "LATINO/HISPANIC: 3RD RESPONSE"
CH2_D      = "LATINO/HISPANIC: 4TH RESPONSE"
CH2_E      = "LATINO/HISPANIC: 5TH RESPONSE"
CH2_F      = "LATINO/HISPANIC: 6TH RESPONSE"
CH2_G      = "LATINO/HISPANIC: 7TH RESPONSE"
CH2_H      = "LATINO/HISPANIC: 8TH RESPONSE"
CH2_I      = "LATINO/HISPANIC: 9TH RESPONSE"
CH2_J      = "LATINO/HISPANIC: 10TH RESPONSE"
CH2_K      = "LATINO/HISPANIC: 11TH RESPONSE"
CH2_L      = "LATINO/HISPANIC: 12TH RESPONSE"
CH2_M      = "LATINO/HISPANIC: 13TH RESPONSE"
CH3OS      = "RACE: OTHER SPECIFY TEXT"
CH3_1      = "RACE: NATIVE HAWAIIAN"
CH3_2      = "RACE: OTHER PACIFIC ISLANDER"
CH3_3      = "RACE: AMERICAN INDIAN OR ALASKA NATIVE"
CH3_4      = "RACE: ASIAN"
CH3_5      = "RACE: BLACK OR AFRICAN AMERICAN"
CH3_6      = "RACE: WHITE"
CH3_7      = "RACE: OTHER SPECIFY"
CH3_A      = "RACE: 1ST RESPONSE"
CH3_B      = "RACE: 2ND RESPONSE"
CH3_C      = "RACE: 3RD RESPONSE"
CH3_D      = "RACE: 4TH RESPONSE"
CH3_E      = "RACE: 5TH RESPONSE"
CH3_F      = "RACE: 6TH RESPONSE"
CH3_G      = "RACE: 7TH RESPONSE"
CH4OS      = "TRIBE: OTHER SPECIFY TEXT"
CH4_1      = "TRIBE: APACHE"
CH4_10     = "TRIBE: YAQUI"
CH4_11     = "TRIBE: OTHER SPECIFY"
CH4_2      = "TRIBE: BLACKFOOT/BLACKFEET"
CH4_3      = "TRIBE: CHEROKEE"
CH4_4      = "TRIBE: CHOCKTAW"
CH4_5      = "TRIBE: MEXICAN AMERICAN INDIAN"
CH4_6      = "TRIBE: NAVAJO"
CH4_7      = "TRIBE: POMO"
CH4_8      = "TRIBE: PUEBLO"
CH4_9      = "TRIBE: SIOUX"
CH4_A      = "TRIBE: 1ST RESPONSE"
CH4_B      = "TRIBE: 2ND RESPONSE"
CH4_C      = "TRIBE: 3RD RESPONSE"
CH4_D      = "TRIBE: 4TH RESPONSE"
CH4_E      = "TRIBE: 5TH RESPONSE"
CH4_F      = "TRIBE: 6TH RESPONSE"
CH4_G      = "TRIBE: 7TH RESPONSE"
CH4_H      = "TRIBE: 8TH RESPONSE"
CH4_I      = "TRIBE: 9TH RESPONSE"
CH4_J      = "TRIBE: 10TH RESPONSE"
CH4_K      = "TRIBE: 11TH RESPONSE"
CH5        = "ENROLLED MEMBER IN RECOGNIZED TRIBE"
CH6        = "TRIBE ENROLLED IN"
CH6A       = "CHILD GET HEALTH CARE FROM IHS,TRIBAL HEALTH"
CH6OS      = "TRIBE ENROLLED IN: OTHER SPECIFY TEXT"
CH7AOS     = "PACIFIC ISLANDER: OTHER SPECIFY TEXT"
CH7A_1     = "PACIFIC ISLANDER: SAMOAN/AMERICAN SAMOAN"
CH7A_2     = "PACIFIC ISLANDER: GUAMANIAN"
CH7A_3     = "PACIFIC ISLANDER: TONGAN"
CH7A_4     = "PACIFIC ISLANDER: FIJIAN"
CH7A_5     = "PACIFIC ISLANDER: OTHER SPECIFY"
CH7A_6     = "PACIFIC ISLANDER: POLYNESIAN"
CH7A_7     = "PACIFIC ISLANDER: OTHER PACIFIC ISLANDER"
CH7A_A     = "PACIFIC ISLANDER: 1ST RESPONSE"
CH7A_B     = "PACIFIC ISLANDER: 2ND RESPONSE"
CH7A_C     = "PACIFIC ISLANDER: 3RD RESPONSE"
CH7A_D     = "PACIFIC ISLANDER: 4TH RESPONSE"
CH7A_E     = "PACIFIC ISLANDER: 5TH RESPONSE"
CH7OS      = "ASIAN: OTHER SPECIFY TEXT"
CH7_1      = "ASIAN: BANGLADESHI"
CH7_10     = "ASIAN: KOREAN"
CH7_11     = "ASIAN: LAOTIAN"
CH7_12     = "ASIAN: MALAYSIAN"
CH7_13     = "ASIAN: PAKISTANI"
CH7_14     = "ASIAN: SRI LANKAN"
CH7_15     = "ASIAN: TAIWANESE"
CH7_16     = "ASIAN: THAI"
CH7_17     = "ASIAN: VIETNAMESE"
CH7_18     = "ASIAN: OTHER SPECIFY"
CH7_19     = "ASIAN: MIDDLE EASTERN"
CH7_2      = "ASIAN: BURMESE"
CH7_20     = "ASIAN: NEPALESE"
CH7_21     = "ASIAN: MONGOLIAN"
CH7_22     = "ASIAN: SOUTH ASIAN"
CH7_23     = "ASIAN: OTHER ASIAN"
CH7_3      = "ASIAN: CAMBODIAN"
CH7_4      = "ASIAN: CHINESE"
CH7_5      = "ASIAN: FILIPINO"
CH7_6      = "ASIAN: HMONG"
CH7_7      = "ASIAN: INDIAN (INDIA)"
CH7_8      = "ASIAN: INDONESIAN"
CH7_9      = "ASIAN: JAPANESE"
CH7_A      = "ASIAN: 1ST RESPONSE"
CH7_B      = "ASIAN: 2ND RESPONSE"
CH7_C      = "ASIAN: 3RD RESPONSE"
CH7_D      = "ASIAN: 4TH RESPONSE"
CH7_E      = "ASIAN: 5TH RESPONSE"
CH7_F      = "ASIAN: 6TH RESPONSE"
CH7_G      = "ASIAN: 7TH RESPONSE"
CH7_H      = "ASIAN: 8TH RESPONSE"
CH7_I      = "ASIAN: 9TH RESPONSE"
CH7_J      = "ASIAN: 10TH RESPONSE"
CH7_K      = "ASIAN: 11TH RESPONSE"
CH7_L      = "ASIAN: 12TH RESPONSE"
CH7_M      = "ASIAN: 13TH RESPONSE"
CH7_N      = "ASIAN: 14TH RESPONSE"
CH7_O      = "ASIAN: 15TH RESPONSE"
CH7_P      = "ASIAN: 16TH RESPONSE"
CH7_Q      = "ASIAN: 17TH RESPONSE"
CH7_R      = "ASIAN: 18TH RESPONSE"
CH8        = "COUNTRY OF CHILD'S BIRTH"
CH8A       = "CHILD IS CITIZEN OF UNITED STATES"
CH8OS      = "CHILD'S COUNTRY OF BIRTH: OTHER SPECIFY TEXT"
CH9        = "PERMANENT RESIDENT WITH GREEN CARD"
/*======  PU  ======*/
ASIAN9     = "ASIAN SUBTYPES (9 TYPES) (PUF RECODE)"
ASNHPR_P   = "ASIAN GROUP - UCLA CHPR DEFINITION (PUF RECODE)"
CA10A_P    = "CHILD'S CONDITIONS (PUF RECODE)"
HGHTI_P    = "HEIGHT - INCHES (PUF RECODE)"
HGHTM_P    = "HEIGHT - METERS (PUF RECODE)"
HHSIZE_P   = "HOUSEHOLD SIZE (PUF RECODE)"
MA2_P      = "NAME OF CHILD'S MAIN HEALTH PLAN (PUF RECODE)"
POVGWD_P   = "FAMILY POVERTY THRESHOLD LEVEL (PUF RECODE)"
POVLL2_P   = "POVERTY LEVEL AT TIMES OF 100% FPL (PUF RECODE)"
RACECN_P   = "RACE - CENSUS 2000 DEFINITION (PUF RECODE)"
RACEDO_P   = "RACE - FORMER DOF RACE-ETHNICITY (PUF RECODE)"
RACEHP_P   = "RACE - UCLA CHPR DEFINITION (PUF RECODE)"
SRAGE_P    = "AGE (PUF RECODE)"
WGHTK_P    = "WEIGHT - KILOGRAMS (PUF RECODE)"
WGHTP_P    = "WEIGHT - POUNDS (PUF RECODE)"
/*======  SR  ======*/
OMBSRASO   = "OMB S-R NONHISPANIC ASIAN GROUP (ONLY)"
OMBSRREO   = "OMB/CURRENT DOF RACE-ETHNICITY"
SRAA       = "SELF-REPORTED AFRICAN AMERICAN"
SRAGE      = "SELF-REPORTED AGE"
SRAI       = "SELF-REPORTED AMERICAN INDIAN"
SRAS       = "SELF-REPORTED ASIAN"
SRASO      = "SELF-REPORTED OTHER ASIAN GROUP"
SRCH       = "SELF-REPORTED CHINESE"
SRH        = "SELF-REPORTED LATINO/HISPANIC"
SRKR       = "SELF-REPORTED KOREAN"
SRO        = "SELF-REPORTED OTHER RACE"
SRPH       = "SELF-REPORTED FILIPINO"
SRPI       = "SELF-REPORTED PI AND NTV HW"
SRSEX      = "GENDER"
SRVT       = "SELF-REPORTED VIETNAMESE"
SRW        = "SELF-REPORTED WHITE"
/*======  WT  ======*/
RAKEDW0    = "CHIS2005 RAKED WEIGHT - FULL SAMPLE"
RAKEDW1    = "CHIS2005 RAKED WEIGHT - REPLICATE 1"
RAKEDW10   = "CHIS2005 RAKED WEIGHT - REPLICATE 10"
RAKEDW11   = "CHIS2005 RAKED WEIGHT - REPLICATE 11"
RAKEDW12   = "CHIS2005 RAKED WEIGHT - REPLICATE 12"
RAKEDW13   = "CHIS2005 RAKED WEIGHT - REPLICATE 13"
RAKEDW14   = "CHIS2005 RAKED WEIGHT - REPLICATE 14"
RAKEDW15   = "CHIS2005 RAKED WEIGHT - REPLICATE 15"
RAKEDW16   = "CHIS2005 RAKED WEIGHT - REPLICATE 16"
RAKEDW17   = "CHIS2005 RAKED WEIGHT - REPLICATE 17"
RAKEDW18   = "CHIS2005 RAKED WEIGHT - REPLICATE 18"
RAKEDW19   = "CHIS2005 RAKED WEIGHT - REPLICATE 19"
RAKEDW2    = "CHIS2005 RAKED WEIGHT - REPLICATE 2"
RAKEDW20   = "CHIS2005 RAKED WEIGHT - REPLICATE 20"
RAKEDW21   = "CHIS2005 RAKED WEIGHT - REPLICATE 21"
RAKEDW22   = "CHIS2005 RAKED WEIGHT - REPLICATE 22"
RAKEDW23   = "CHIS2005 RAKED WEIGHT - REPLICATE 23"
RAKEDW24   = "CHIS2005 RAKED WEIGHT - REPLICATE 24"
RAKEDW25   = "CHIS2005 RAKED WEIGHT - REPLICATE 25"
RAKEDW26   = "CHIS2005 RAKED WEIGHT - REPLICATE 26"
RAKEDW27   = "CHIS2005 RAKED WEIGHT - REPLICATE 27"
RAKEDW28   = "CHIS2005 RAKED WEIGHT - REPLICATE 28"
RAKEDW29   = "CHIS2005 RAKED WEIGHT - REPLICATE 29"
RAKEDW3    = "CHIS2005 RAKED WEIGHT - REPLICATE 3"
RAKEDW30   = "CHIS2005 RAKED WEIGHT - REPLICATE 30"
RAKEDW31   = "CHIS2005 RAKED WEIGHT - REPLICATE 31"
RAKEDW32   = "CHIS2005 RAKED WEIGHT - REPLICATE 32"
RAKEDW33   = "CHIS2005 RAKED WEIGHT - REPLICATE 33"
RAKEDW34   = "CHIS2005 RAKED WEIGHT - REPLICATE 34"
RAKEDW35   = "CHIS2005 RAKED WEIGHT - REPLICATE 35"
RAKEDW36   = "CHIS2005 RAKED WEIGHT - REPLICATE 36"
RAKEDW37   = "CHIS2005 RAKED WEIGHT - REPLICATE 37"
RAKEDW38   = "CHIS2005 RAKED WEIGHT - REPLICATE 38"
RAKEDW39   = "CHIS2005 RAKED WEIGHT - REPLICATE 39"
RAKEDW4    = "CHIS2005 RAKED WEIGHT - REPLICATE 4"
RAKEDW40   = "CHIS2005 RAKED WEIGHT - REPLICATE 40"
RAKEDW41   = "CHIS2005 RAKED WEIGHT - REPLICATE 41"
RAKEDW42   = "CHIS2005 RAKED WEIGHT - REPLICATE 42"
RAKEDW43   = "CHIS2005 RAKED WEIGHT - REPLICATE 43"
RAKEDW44   = "CHIS2005 RAKED WEIGHT - REPLICATE 44"
RAKEDW45   = "CHIS2005 RAKED WEIGHT - REPLICATE 45"
RAKEDW46   = "CHIS2005 RAKED WEIGHT - REPLICATE 46"
RAKEDW47   = "CHIS2005 RAKED WEIGHT - REPLICATE 47"
RAKEDW48   = "CHIS2005 RAKED WEIGHT - REPLICATE 48"
RAKEDW49   = "CHIS2005 RAKED WEIGHT - REPLICATE 49"
RAKEDW5    = "CHIS2005 RAKED WEIGHT - REPLICATE 5"
RAKEDW50   = "CHIS2005 RAKED WEIGHT - REPLICATE 50"
RAKEDW51   = "CHIS2005 RAKED WEIGHT - REPLICATE 51"
RAKEDW52   = "CHIS2005 RAKED WEIGHT - REPLICATE 52"
RAKEDW53   = "CHIS2005 RAKED WEIGHT - REPLICATE 53"
RAKEDW54   = "CHIS2005 RAKED WEIGHT - REPLICATE 54"
RAKEDW55   = "CHIS2005 RAKED WEIGHT - REPLICATE 55"
RAKEDW56   = "CHIS2005 RAKED WEIGHT - REPLICATE 56"
RAKEDW57   = "CHIS2005 RAKED WEIGHT - REPLICATE 57"
RAKEDW58   = "CHIS2005 RAKED WEIGHT - REPLICATE 58"
RAKEDW59   = "CHIS2005 RAKED WEIGHT - REPLICATE 59"
RAKEDW6    = "CHIS2005 RAKED WEIGHT - REPLICATE 6"
RAKEDW60   = "CHIS2005 RAKED WEIGHT - REPLICATE 60"
RAKEDW61   = "CHIS2005 RAKED WEIGHT - REPLICATE 61"
RAKEDW62   = "CHIS2005 RAKED WEIGHT - REPLICATE 62"
RAKEDW63   = "CHIS2005 RAKED WEIGHT - REPLICATE 63"
RAKEDW64   = "CHIS2005 RAKED WEIGHT - REPLICATE 64"
RAKEDW65   = "CHIS2005 RAKED WEIGHT - REPLICATE 65"
RAKEDW66   = "CHIS2005 RAKED WEIGHT - REPLICATE 66"
RAKEDW67   = "CHIS2005 RAKED WEIGHT - REPLICATE 67"
RAKEDW68   = "CHIS2005 RAKED WEIGHT - REPLICATE 68"
RAKEDW69   = "CHIS2005 RAKED WEIGHT - REPLICATE 69"
RAKEDW7    = "CHIS2005 RAKED WEIGHT - REPLICATE 7"
RAKEDW70   = "CHIS2005 RAKED WEIGHT - REPLICATE 70"
RAKEDW71   = "CHIS2005 RAKED WEIGHT - REPLICATE 71"
RAKEDW72   = "CHIS2005 RAKED WEIGHT - REPLICATE 72"
RAKEDW73   = "CHIS2005 RAKED WEIGHT - REPLICATE 73"
RAKEDW74   = "CHIS2005 RAKED WEIGHT - REPLICATE 74"
RAKEDW75   = "CHIS2005 RAKED WEIGHT - REPLICATE 75"
RAKEDW76   = "CHIS2005 RAKED WEIGHT - REPLICATE 76"
RAKEDW77   = "CHIS2005 RAKED WEIGHT - REPLICATE 77"
RAKEDW78   = "CHIS2005 RAKED WEIGHT - REPLICATE 78"
RAKEDW79   = "CHIS2005 RAKED WEIGHT - REPLICATE 79"
RAKEDW8    = "CHIS2005 RAKED WEIGHT - REPLICATE 8"
RAKEDW80   = "CHIS2005 RAKED WEIGHT - REPLICATE 80"
RAKEDW9    = "CHIS2005 RAKED WEIGHT - REPLICATE 9"
STRATA_2   = "SAMPLING STRATA"
SRSTRATA   = "SELF-REPORTED STRATA"
TSVARSTR   = "TAYLOR SERIES VARIANCE STRATA"
TSVRUNIT   = "TAYLOR SERIES VARIANCE UNIT"
/*Added by Peggy on 01/31/2008*/
FV5DAY     = "EAT FIVE OR MORE SERVING OF FRUITS & VEGETABLES"
;
